<!DOCTYPE html>
<html>
	<head>
		<title> Image </title>
	</head>
	<body>

		<h2>HTML Image</h2>
		<img src="imagen.png" 
		alt="Trulli"  
		height="333" 
		title="image" 
		width="5000"
		height="600">

	</body>
</html>

